extends layout

block content

  #search.flex.flex-col.justify-center.items-center.text-center

    h2 Sign In

    if err
      p.text-red-dark.bg-red-lightest.border.border-red-dark.p-4= err

    form(method="POST" action="/sign-in" class="w-1/2")
      input.border.p-4.text-lg.w-full(name="password" type="password" placeholder="Password ...")
      if errs.password
        p.text-red-dark.text-sm.italic= errs.password
      button.border.text-white.bg-blue.rounded-lg.px-8.py-4.mt-6(type="submit") Sign In
